.custom1, body {
	color: #3a3a3a;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
}
.custom10, #site-container-44 .menu-container .level1 .level2 li a, #site-container-34757 .menu-container .level1 .level2 li a {
	background-color: #0396c9;
	border-style: none;
	color: #ffffff;
	font-size: 13px;
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
	text-align: left;
	text-decoration: none;
}
.custom10:hover, .custom10:focus, .link-styles:hover .custom10, #site-container-44 .menu-container .level1 .level2 li a:hover, #site-container-44 .menu-container .level1 .level2 li a:focus, #site-container-44 .menu-container .level1 .level2 li a.active, #site-container-34757 .menu-container .level1 .level2 li a:hover, #site-container-34757 .menu-container .level1 .level2 li a:focus, #site-container-34757 .menu-container .level1 .level2 li a.active {
	background-color: #0a5e8d;
}
.custom11 {
	color: #ffffff;
}
.custom12 {
	font-size: 22px;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 0 10px 0;
}
.custom13, .form-input .FormSubmitButton {
	background-color: #0396c9;
	color: #ffffff;
	font-size: 16px;
	line-height: 1em;
	padding: 1.2304rem 1.538rem 1.2304rem 1.538rem;
	-webkit-transition: all 200ms linear 0s;
	-moz-transition: all 200ms linear 0s;
	-o-transition: all 200ms linear 0s;
	transition: all 200ms linear 0s;
	-webkit-transition-property: background-color;
	-moz-transition-property: background-color;
	-o-transition-property: background-color;
	transition-property: background-color;
}
.custom13:hover, .custom13:focus, .link-styles:hover .custom13, .form-input .FormSubmitButton:hover, .form-input .FormSubmitButton:focus, .form-input .FormSubmitButton.active {
	background-color: #04b4f1;
	color: #ffffff;
}
.custom14 {
	background-color: #0a5e8d;
	border-style: solid;
}
.custom15, .form-input .form-input-field {
	background-color: #ffffff;
	border-color: transparent;
	border-style: solid;
	border-width: 0 0 0 0;
	color: #3a3a3a;
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 10px;
}
.custom16, .navigation-menu-container .level1 li a {
	background-color: #0a5e8d;
	border-style: none;
	color: #ffffff;
	font-size: 14px;
	margin: 0 0 1px 0;
	padding: 10px 15px 10px 15px;
	text-align: left;
}
.custom16:hover, .custom16:focus, .link-styles:hover .custom16, .navigation-menu-container .level1 li a:hover, .navigation-menu-container .level1 li a:focus, .navigation-menu-container .level1 li a.active {
	background-color: #0396c9;
}
.custom17, .navigation-menu-container .level1 .level2 li a {
	background-color: #0396c9;
	border-style: none;
	color: #ffffff;
	font-size: 13px;
	margin: 0 0 1px 0;
	padding: 10px 15px 10px 25px;
}
.custom17:hover, .custom17:focus, .link-styles:hover .custom17, .navigation-menu-container .level1 .level2 li a:hover, .navigation-menu-container .level1 .level2 li a:focus, .navigation-menu-container .level1 .level2 li a.active {
	background-color: #04b4f1;
}
.custom18, .navigation-container {
	background-color: #0b2540;
}
.custom19, .navigation-menu-box {
	background-color: #0b2540;
	color: #ffffff;
	font-size: 16px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
}
.custom2, p, .Container .Textarea {
	line-height: 1.4em;
}
.custom20 {
	margin: -3.076rem 0 0 0;
}
.custom21 {
	opacity: 0.5;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	-webkit-transition: all 200ms linear 0s;
	-moz-transition: all 200ms linear 0s;
	-o-transition: all 200ms linear 0s;
	transition: all 200ms linear 0s;
	-webkit-transition-property: padding, opacity;
	-moz-transition-property: padding, opacity;
	-o-transition-property: padding, opacity;
	transition-property: padding, opacity;
}
.custom21:hover, .custom21:focus, .link-styles:hover .custom21 {
	opacity: 1;
	padding: 0 0 0 0;
}
.custom22 {
	margin: -4.614rem 0 0 0;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
}
.custom3, h1 {
	color: #0f345a;
	font-size: 30px;
	font-weight: normal;
	line-height: 1em;
	margin: 0 0 20px 0;
}
.custom4, h2 {
	font-size: 22px;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 0 10px 0;
}
.custom5, h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 0 5px 0;
}
.custom6, h4 {
	font-size: 15px;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 0 3px 0;
}
.custom9, #site-container-44 .menu-container .level1 li a {
	background-color: #0396c9;
	border-style: solid;
	color: #ffffff;
	font-size: 18px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 200ms linear 0s;
	-moz-transition: all 200ms linear 0s;
	-o-transition: all 200ms linear 0s;
	transition: all 200ms linear 0s;
	-webkit-transition-property: background-color;
	-moz-transition-property: background-color;
	-o-transition-property: background-color;
	transition-property: background-color;
}
.custom9:hover, .custom9:focus, .link-styles:hover .custom9, #site-container-44 .menu-container .level1 li a:hover, #site-container-44 .menu-container .level1 li a:focus, #site-container-44 .menu-container .level1 li a.active {
	background-color: #0a5e8d;
}
a.custom7, a {
	color: #0396c9;
	text-decoration: none;
}
a.custom7:hover, .custom7:focus, .link-styles:hover a.custom7, a:hover, .link-styles:hover  a {
	color: #04b4f1;
}
a.custom8 {
	color: rgba(255,255,255,0.7);
	-webkit-transition: all 200ms linear 0s;
	-moz-transition: all 200ms linear 0s;
	-o-transition: all 200ms linear 0s;
	transition: all 200ms linear 0s;
	-webkit-transition-property: color;
	-moz-transition-property: color;
	-o-transition-property: color;
	transition-property: color;
}
a.custom8:hover, .custom8:focus, .link-styles:hover a.custom8 {
	color: #ffffff;
}
html, .DefaultBody {
	font-size: 13px;
}
@media only screen and (min-width: 768px)  {
	.custom12 {
		font-size: 25px;
	}
	.custom15, .form-input .form-input-field {
		font-size: 13px;
		padding: 10px 15px 10px 15px;
	}
	.custom3, h1 {
		font-size: 35px;
	}
	.custom4, h2 {
		font-size: 25px;
	}
	.custom5, h3 {
		font-size: 20px;
	}
	.custom9, #site-container-44 .menu-container .level1 li a {
		font-size: 18px;
		padding: 3.2298rem 1.538rem 3.1529rem 1.538rem;
	}
}
@media only screen and (min-width: 960px)  {
	.custom9, #site-container-44 .menu-container .level1 li a {
		padding: 3.1529rem 3.076rem 3.076rem 3.076rem;
	}
}
.flexbox-grid li .gallery-image a {
	height: 190px;
}
.form-header {
	font-size: 16px;
	margin: 0 0 15px 0;
	width: auto;
}
.form-input .form-input-upload {
	background-color: #c5c5c5;
	border-color: #a5a5a5;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #414141;
	margin: 0 0 10px 0;
	width: auto;
}
.form-input .FormSubmitButton {
	border-style: none;
	width: 100%;
}
.form-paragraph {
	margin: 0 0 15px 0;
}
.form-star {
	color: #a5a5a5;
}
.form-text {
	padding: 5px 15px 5px 0;
}
.Gallery.Inline .gallery-image.regular {
	width: 290px;
}
.Gallery.Inline .gallery-image.regular a {
	height: 190px;
	width: 290px;
}
.Gallery.Inline .gallery-image-thumbnail {
	bottom: 0px;
	left: 0px;
	margin: auto auto auto auto;
	position: absolute;
	right: 0px;
	top: 0px;
}
.gallery-header {
	background-color: #e1e1e1;
	color: #414141;
	font-size: 13px;
	margin: 0 0 1.538rem 0;
	padding: 10px 15px 10px 15px;
}
.gallery-image {
	margin: 0.769rem 0.769rem 0.769rem 0.769rem;
}
.gallery-image.regular {
	width: 290px;
}
.gallery-image-product {
	margin: 0 0 1.538rem 0;
}
.gallery-wrapper ul {
	margin-bottom: -0.769rem;
	margin-top: -0.769rem;
}
.g-recaptcha {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.navigation-container {
	width: 260px;
}
.search-result {
	margin: 1.538rem 0 0 0;
}
.search-results-breadcrumbs {
	font-size: 12px;
	margin: 0.4614rem 0 0.4614rem 0;
}
.search-results-breadcrumbs span {
	font-weight: bold;
}
.search-results-link-title {
	font-size: 16px;
	font-weight: bold;
}
.thumb-title {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	margin: 5px 5px 0 5px;
	text-align: center;
}
table.input-list td {
	padding: 4px 0 0 10px;
}
#body .con-23 {
	margin-bottom: 1.538rem;
	margin-top: 1.538rem;
	min-height: 0;
}
#body .con-24 {
	margin-bottom: 0.769rem;
	min-height: 10px;
}
#body .con-25 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 158px;
	position: relative;
}
#body .con-26 {
	margin-top: 1.538rem;
	min-height: 0;
}
#body .con-27 {
	min-height: 60px;
}
#body .con-28 {
	margin-bottom: 0.769rem;
	margin-top: 0.769rem;
	min-height: 20px;
}
#body .con-29 {
	background-image: url('http://cdn.danaweb1.com/templates/v2/1/mail-ikon_7.png');
	background-position: 100% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 8px;
	padding: 0.1538rem 1.8456rem 0 0;
	position: relative;
}
#body .con-30 {
	clear: both;
	height: auto;
	min-height: 100px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-31 {
	height: 800px;
}
#site-container-17 .centered-btns .rslides_caption {
	height: 100%;
	padding: 23.07rem 0 0 7.69rem;
	text-align: left;
	width: 80%;
}
#site-container-17 .centered-btns_nav {
	height: 40px;
	width: 40px;
}
#site-container-17 .navbutton-offset {
	margin: 20px 20px 20px 20px;
}
#site-container-17 .rslides .opacityArea {
	background-color: transparent;
}
#site-container-17 .rslides .opacityDescription {
	background-color: transparent;
}
#site-container-17 .rslides .opacityTitle {
	background-color: transparent;
}
#site-container-17 .slide_description {
	color: #ffffff;
	font-size: 75px;
	font-style: normal;
	font-weight: bold;
	line-height: 0.9em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#site-container-17 .slide_header {
	color: #ffffff;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}
#body .con-40 {
	clear: both;
	height: auto;
	margin: 0 0 0 0;
	min-height: 15px;
	position: relative;
}
#body .con-41 {
	min-height: 20px;
}
#body .con-42 {
	background-color: #0396c9;
	min-height: 0;
}
#body .con-43 {
	margin-bottom: 1.538rem;
	min-height: 20px;
}
#body .con-44 {
	background-color: rgba(11,37,64,0.8);
	min-height: 0;
}
#body .con-45 {
	background-attachment: fixed;
	background-color: #247789;
	background-image: url('/customerdata/files/templates/1/banner2.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100%;
	padding: 0 0 0 0;
}
#body .con-46 {
	min-height: 10px;
}
#body .con-47 {
	margin-top: 1.538rem;
	min-height: 20px;
	text-align: right;
}
#site-container-44 .menu-container .level1 .level2 li a.active {
	background-color: #0396c9;
}
#site-container-44 .menu-container .level1 .level2 li a:hover {
	background-color: #0396c9;
}
#site-container-44 .menu-container .level1 li a {
	margin: 0 0 0 0;
}
#site-container-44 .menu-container .level1 li.first a.level1 {
	margin: 0 0 0 1.538rem;
}
#body .con-52 {
	background-image: url('http://cdn.danaweb1.com/templates/v2/1/telefon-ikon_10.png');
	background-position: 0% 50%;
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	min-height: 8px;
	padding: 0.1538rem 0 0 1.538rem;
	position: relative;
}
#body .con-53 {
	height: auto;
	min-height: 20px;
	position: relative;
}
#body .con-54 {
	background-color: transparent;
	margin-bottom: 1.538rem;
	margin-top: 1.538rem;
}
#body .con-55 {
	margin-bottom: 0.769rem;
	margin-top: 0.769rem;
	min-height: 10px;
}
#site-container-57 .credits {
	text-align: center;
}
#site-container-57 .credits a {
	color: rgba(255,255,255,0.7);
	font-family: 'arial', helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#site-container-57 .credits a:hover {
	color: #ffffff;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#body .con-59 {
	margin-top: 1.538rem;
	min-height: 10px;
}
#body .con-60 {
	clear: both;
	height: auto;
	margin: 0 0 0 0;
	min-height: 0;
	position: relative;
}
#body .con-61 {
	background-color: rgba(14,132,197,0.8);
	background-image: none;
	min-height: 20px;
}
#body .con-62 {
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-63 {
	background-color: #ffffff;
	min-height: 0;
}
#body .con-64 {
	background-color: #0b2540;
	min-height: 200px;
}
#body .con-65 {
	margin-bottom: 1.538rem;
	margin-top: 1.538rem;
	min-height: 40px;
}
#body .con-66 {
	min-height: 100px;
}
#body .con-67 {
	background-color: #0078bf;
	height: 80px;
	min-height: 20px;
	padding: 0 0 0 0;
}
#body .con-68 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-69 {
	clear: both;
	height: auto;
	min-height: 49px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-70 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-71 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 59px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-72 {
	clear: both;
	height: auto;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-73 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 27px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-74 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-75 {
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-76 {
	clear: both;
	height: auto;
	min-height: 79px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-77 {
	clear: both;
	height: auto;
	min-height: 389px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-78 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 199px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-79 {
	clear: both;
	height: auto;
	min-height: 358px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-80 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 391px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-81 {
	clear: both;
	height: auto;
	margin: -4.614rem 0 0 0;
	min-height: 0;
	position: relative;
}
#body .con-82 {
	clear: both;
	height: auto;
	margin: 0 0 0 0;
	min-height: 60px;
	position: relative;
}
#body .con-83 {
	clear: both;
	height: auto;
	margin: 0 0 0 0;
	min-height: 10px;
	position: relative;
}
#body .con-84 {
	min-height: 400px;
}
#body .con-85 {
	clear: both;
	height: auto;
	min-height: 76px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-86 {
	border-color: rgb(3, 150, 201);
	border-style: solid;
	border-width: 0 0 2px 0;
	clear: both;
	height: auto;
	margin: 0 0 3.076rem 0;
	min-height: 8px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-87 {
	border-color: rgb(3, 150, 201);
	border-style: solid;
	border-width: 0 0 2px 0;
	clear: both;
	height: auto;
	margin: 0 0 3.076rem 0;
	min-height: 18px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-88 {
	clear: both;
	height: auto;
	min-height: 456px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-89 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-90 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-91 {
	clear: both;
	height: auto;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-92 {
	clear: both;
	height: auto;
	min-height: 18px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-93 {
	clear: both;
	height: auto;
	min-height: 99px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-94 {
	clear: both;
	height: auto;
	margin: 0.4614rem 0 1.538rem 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-95 {
	clear: both;
	height: auto;
	min-height: 17px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-96 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-97 {
	clear: both;
	height: auto;
	min-height: 413px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-98 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 11px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-99 {
	clear: both;
	height: auto;
	margin: 1.0766rem 0 0 0;
	min-height: 76px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-100 {
	clear: both;
	height: auto;
	min-height: 103px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-101 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 49px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-102 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 1.538rem 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-103 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 561px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-104 {
	clear: both;
	height: auto;
	min-height: 557px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-105 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 463px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-106 {
	clear: both;
	height: 686px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-107 {
	clear: both;
	height: auto;
	min-height: 269px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-108 {
	clear: both;
	height: auto;
	min-height: 424px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-109 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-110 {
	clear: both;
	height: auto;
	margin: 0 0 3.076rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-111 {
	clear: both;
	height: auto;
	margin: 3.076rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-112 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 55px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-113 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 73px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-114 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-115 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-116 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 22px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-117 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 16px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-118 {
	clear: both;
	height: auto;
	margin: 0 0 3.076rem 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-119 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-120 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 17px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-121 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-122 {
	background-color: rgb(225, 225, 225);
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-123 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 44px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-124 {
	clear: both;
	height: auto;
	min-height: 36px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-125 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 44px;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-126 {
	clear: both;
	height: auto;
	min-height: 44px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-127 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-128 {
	background-color: rgb(225, 225, 225);
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
#body .con-129 {
	clear: both;
	height: auto;
	min-height: 406px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-130 {
	background-color: rgb(225, 225, 225);
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-131 {
	background-color: rgb(245, 245, 245);
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-132 {
	background-color: rgb(225, 225, 225);
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-133 {
	background-color: rgb(225, 225, 225);
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-134 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 217px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-135 {
	clear: both;
	height: auto;
	min-height: 217px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-136 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 12px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-137 {
	clear: both;
	height: auto;
	min-height: 266px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-138 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 33px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-139 {
	border-color: rgb(3, 150, 201);
	border-style: solid;
	border-width: 0 0 2px 0;
	clear: both;
	height: auto;
	margin: 0 0 3.076rem 0;
	min-height: 88px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-140 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 330px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-141 {
	clear: both;
	height: auto;
	min-height: 73px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-142 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 156px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-143 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 681px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-144 {
	min-height: 200px;
}
#body .con-145 {
	clear: both;
	height: 464px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-146 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 123px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-147 {
	clear: both;
	height: auto;
	min-height: 374px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-148 {
	clear: both;
	height: auto;
	min-height: 12px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-149 {
	clear: both;
	height: auto;
	min-height: 16px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-150 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 149px;
	padding: 0 0 0 0;
	position: relative;
}
#body .con-151 {
	background-color: #0a5e8d;
	min-height: 20px;
}
#body .con-152 {
	text-align: right;
}
#site-container-34757 .menu-container .level1 .level2 .level3 .level4 li a, #site-container-34758 .menu-container .level1 .level2 .level3 .level4 li a {
	background-color: #a5a5a5;
	border-color: #a5a5a5;
}
#site-container-34757 .menu-container .level1 .level2 .level3 li a, #site-container-34758 .menu-container .level1 .level2 .level3 li a {
	background-color: #cdcdcd;
	border-color: #c5c5c5;
	color: #000000;
	padding: 8px 15px 8px 30px;
}
#site-container-34757 .menu-container .level1 .level2 li a {
	border-color: #cdcdcd;
}
#site-container-34757 .menu-container .level1 li a {
	color: #ffffff;
	font-size: 15px;
	padding: 10px 10px 10px 10px;
}
#site-container-34757 .menu-container .level1 li a.active {
	background-color: #0396c9;
}
#site-container-34757 .menu-container .level1 li a:hover {
	background-color: #0396c9;
}
#site-container-34758 .menu-container .level1 .level2 li a {
	background-color: #e1e1e1;
	border-color: #cdcdcd;
	padding: 10px 15px 10px 25px;
}
#site-container-34758 .menu-container .level1 li a {
	background-color: #f5f5f5;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #282828;
	padding: 10px 15px 10px 15px;
	text-align: left;
}
#body .con-161 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
	width: 416px;
}
@media only screen and (min-width: 768px)  {
	#body #site-container-2  {
		margin-bottom: 2.307rem;
		margin-top: 2.307rem;
	}
	#body #site-container-4  {
		margin-bottom: 0;
	}
	#body #site-container-6  {
		margin-bottom: 0.769rem;
		margin-top: 2.307rem;
	}
	#body #site-container-40  {
		margin-bottom: 0.769rem;
		margin-top: 2.307rem;
	}
	#body #site-container-56  {
		margin-bottom: 0;
		margin-top: 2.307rem;
	}
	#body #site-container-99  {
		margin-bottom: 0.769rem;
		margin-top: 1.538rem;
	}
	#body #site-container-167  {
		height: 99px;
		margin-bottom: 0;
		margin-top: 1.538rem;
	}
}
@media only screen and (min-width: 960px)  {
	#body #site-container-99  {
		margin-bottom: 0.769rem;
		margin-top: 0.769rem;
	}
	#body #site-container-167  {
		height: 99px;
	}
}
